Bug 90844 - [PATCH] security/p5-Digest-SHA: update to 5.32
Summary: [PATCH] security/p5-Digest-SHA: update to 5.32
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yen-Ming Lee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-23 08:20 UTC by Yen-Ming Lee
Modified: 2005-12-24 13:14 UTC (History)
1 user (show)

See Also:


Attachments
p5-Digest-SHA-5.32.patch (1.71 KB, patch)
2005-12-23 08:20 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee freebsd_committer 2005-12-23 08:20:04 UTC
- Update to 5.32
- Unbreak it on old perl

Port maintainer (hcoyote@ghostar.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Yen-Ming Lee freebsd_committer 2005-12-23 08:20:43 UTC
State Changed
From-To: open->feedback

The maintainer is noticed.
Comment 2 Yen-Ming Lee freebsd_committer 2005-12-23 08:20:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->leeym

I will take care of this PR.
Comment 3 hcoyote 2005-12-24 02:21:19 UTC
On Fri, Dec 23, 2005 at 08:20:04AM +0000, Edwin Groothuis wrote:
> Maintainer of security/p5-Digest-SHA,
> 
> Please note that PR ports/90844 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/90844

approved.

Travis
Comment 4 Yen-Ming Lee freebsd_committer 2005-12-24 13:14:26 UTC
State Changed
From-To: feedback->closed

Committed, thanks.